.c-text {
    color: #4B70FF;
    font-size: 16px;
    font-weight: bold;
}

.c1-text {
    color: #202020;
    font-size: 16px;
}

.c2-text {
    color: #202020;
    font-size: 20px;
    font-weight: bold;
}

.c3-text {
    font-size: 25px;
    font-weight: bold;
    color: #1E1E1E;
}

.c4-text {
    font-size: 28px;
    font-weight: bold;
    line-height: 50px;
}

.c5-text {
    font-size: 24px;
    font-weight: 500;
}

.c6-text {
    font-size: 16px;
    color: #3A3A3A;
}

.c7-text {
    font-size: 30px;
    font-weight: bold;
    color: #05103B;
}

.c8-text {
    font-size: 14px;
    color: #000000;
    font-weight: normal;
}

.c9-text {
    font-size: 14px;
    color: #000000;
    flex: 0 0 70px;
    line-height: 40px;
}

.c10-text {
    font-size: 23px;
    font-weight: 500;
    color: #4D4F5C;
}

.c11-text {
    font-size: 16px;
    font-weight: normal;

    &-blue {
        color: #2290FF;
    }

    &-black {
        color: #000000;
    }

    &-purple {
        color: #6F41E6;
    }
}

.c12-text {
    font-size: 40px;
    font-weight: bold;
    color: #05103B;
}

.c13-text {
    font-size: 30px;
    font-weight: normal;
    color: #05103B;
}

.c14-text {
    font-size: 16px;
    font-weight: normal;

    &-dark {
        color: #7F63F4;
    }

    &-white {
        color: #ABAFB3;
    }
}

.c15-text {
    font-size: 16px;
    color: red;
    font-weight: 500;
}

.c16-text {
    color: #05103B;
    font-size: 16px;
    font-weight: normal;
}

.c17-text {
    color: #818181;
    font-size: 16px;
    font-weight: normal;
    line-height: 53px;
}

.c18-text {
    color: #000000;
    font-size: 22px;
    font-weight: bold;
}

.c19-text {
    color: #7B7B7B;
    font-size: 14px;
    font-style: italic;
}

.c20-text {
    color: #4B70FF;
    font-size: 16px;
    font-weight: normal;
}

.c21-text {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
}

.c22-text {
    font-size: 24px;
    font-weight: bold;
    color: #000000;
}

.c23-text {
    line-height: 44px;
    color: #000000;
    font-weight: 500;
    font-size: 16px;
}

.c24-text {
    font-size: 25px;
    font-weight: bold;
    color: #010101;
}

.c25-text {
    font-size: 36px;
    font-weight: bold;
    color: #010101;
}

.c26-text {
    font-size: 18px;
    font-weight: normal;
    color: #545454;
}

.c27-text {
    font-size: 14px;
    color: #8E8E8E;
}

.c28-text {
    color: #4B70FF;
    font-weight: bold;
    font-size: 18px;
}

.c29-text {
    color: #5537E4;
}